<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "berrikustea Ordutegiak");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "berrikustea Ordutegiak");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Ekitaldi");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Oharra: aldaketak ez dira grabatu aukeratzen ez bada");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Uuuu-hh-ee)");
define('CALENDAR_EVENTS_START_TIME', "Hasiera ordua");
define('CALENDAR_EVENTS_END_TIME', "End Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ziur zaude ezabatu nahi duzula");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "Ekitaldia?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Bete &#39;uuuu-hh-ee&#39; formatuan data batean.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ez daude erregistroak. Ezin izan da gertaera ezabatu.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Ekitaldi kokatzen ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Gertaera ezabatu");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Gertaera ezabatzen ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ez daude erregistroak. Ezin izan da gertaera eguneratzeko.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Gertaera eguneratua");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Gertaera eguneratzen ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ez daude erregistroak. Ezin izan da erabiltzaile-zerrendak eguneratzeko.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Erabiltzaile zerrenda egunean");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Erabiltzaile zerrendak eguneratzen ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "memoria ekitaldiak zenbaki hori saio bat ere gehitu daiteke mugara iritsi zara. Jarraitzeko, gorde gorde gabeko gertaerak eta orrialde freskatzeko.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "erabiltzaile bilaketa hasten ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategoria");
define('MANAGE_EVENT_CATEGORIES_BTN', "Kudeatu kategoriak");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Itzuli Kudeatu gertaerak");
define('MANAGE_LOCATIONS_HEADING', "Kudeatu kokapenak");
define('MANAGE_LOCATIONS_BTN', "Kudeatu kokapenak");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Erakutsi hebreera datak");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Ezkutatu datak hebrearrean");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Gertaera errepikakorra da hau?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Hautatu gertaera");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Sortu gertaera berria");
define('CALENDAR_EVENTS_CATEGORIES', "Kategoriak");
define('CALENDAR_EVENTS_EVENT_NAME', "Gertaeraren izena");
define('CALENDAR_EVENTS_EXAMPLE', "Adibidez: Birthday Party");
define('CALENDAR_EVENTS_EVENT_DATE', "Gertaeraren data");
define('CALENDAR_EVENTS_END_DATE', "Amaiera data");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Gertaera hau errepikatzen da");
define('CALENDAR_EVENTS_DAILY', "Daily");
define('CALENDAR_EVENTS_WEEKLY', "Asteroko");
define('CALENDAR_EVENTS_MONTHLY', "Hileroko");
define('CALENDAR_EVENTS_YEARLY', "urteroko");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Ar");
define('CALENDAR_EVENTS_WED', "Az");
define('CALENDAR_EVENTS_THU', "Osteguna");
define('CALENDAR_EVENTS_FRI', "Or");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "Sun");
define('CALENDAR_EVENTS_FIRST', "lehenengo");
define('CALENDAR_EVENTS_SECOND', "bigarren");
define('CALENDAR_EVENTS_THIRD', "hirugarren");
define('CALENDAR_EVENTS_FOURTH', "laugarren");
define('CALENDAR_EVENTS_LAST', "azken");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Ekitaldi bakoitza zabaltzen da");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "eguna (k)");
define('CALENDAR_EVENTS_EVENT_TIME', "Gertaeraren ordua");
define('CALENDAR_EVENTS_AM', "Ni");
define('CALENDAR_EVENTS_PM', "arratsaldeko");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Egun osoan gertaera bat da");
define('CALENDAR_EVENTS_LOCATION', "Kokalekua");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Hasi idazten hasteko dauden kokapenak bilatzeko edo sortu");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "kokaleku berria");
define('CALENDAR_EVENTS_SELECT_CITY', "hautatu hiria");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Kokapena ez da aurkitu");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Sortu kokaleku berria");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Enpresa izena");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Enpresa kalea Helbidea");
define('CALENDAR_EVENTS_CITY', "hiria");
define('CALENDAR_EVENTS_STATE', "Estatua / Probintzia");
define('CALENDAR_EVENTS_ZIP_CODE', "Posta Kodea");
define('CALENDAR_EVENTS_BIZ_PHONE', "Negozioen telefono zenbakia");
define('MANAGE_LOCATION_PHONE_2', "Telefono zenbakia 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Negozioen web helbidea");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Esteka Testua Webgunera (aukerakoa)");
define('CALENDAR_EVENTS_EMAIL', "Harremanetarako posta elektronikoa");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Gertaeraren deskribapena");
define('CALENDAR_EVENTS_DELETE_GROUP', "Ezabatu taldea");
define('CALENDAR_EVENTS_SELECT_LOCATION', "hautatu kokapena");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Lekua / Business");
define('CALENDAR_EVENTS_ON_OR_AFTER', "On edo ondoren");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Erakutsi haurrentzako gertaerak");
define('CALENDAR_EVENTS_SHOW_PENDING', "Erakutsi zain");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Hautatu iragaztearen aukerak");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategoria");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategoria deskribatzeko katea");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategoria-atributuak");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Gertaera");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Kokalekua");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Iragazi hiriaren arabera");
define('MANAGE_LOCATION_SELECT_LOCATION', "Aukeratu Kokapena");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Sortu kokaleku berria");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Hilabete honetan ez da gertakizunik aurkitu.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Ziur zaude honekin lotutako gertakari guztiak ezabatu nahi dituzula");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "Gertaera?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Ekitaldia berreskuratzen ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Aktibatuta gertatu den jendea.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Kokapen pertsonalizatua osatu da.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Bilatu kokapena amaitu da.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Lortu kokapenaren IDa osatuta.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Gorde kokapen berria osatu da.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Gorde gertaera osatu da.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Kokapena hiri zerrenda eguneratua.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Ekitaldi zerrenda eguneratua.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Ekitaldi jendetsua ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Kokapena eskuratzen ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Kokapenaren kokapena ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Kokapena hiriak eskuratzen ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Kokapena hiriak eguneratzen ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Ekitaldia aurrezten ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Kokapen berria gordetzen ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Ekitaldiak iragaztea ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Aktibo berrientzako inprimakia garbitu ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Sartu gertaeraren amaiera-data edo desmarkatu gertaera errepikaria kontrol-laukia.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Idatzi zure gertaeraren deskribapena.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Hautatu gutxienez kategoria bat zure gertaerarako.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Sartu ekitaldi honetarako kokapena.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Sartu helbide bat zure kokapen berrira.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Hautatu hiria zure kokapen berrira.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Idatzi zip kode bat zure kokapen berrira.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Errore bat gertatu da kategoria berreskuratzean.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategoria gorde da.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategoria gorde dira.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Errore bat gertatu da kategoria gordetzean.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Errore bat gertatu da kategoria gordetzean.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategoria ezin da hutsik egon.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategoria deskribatzeko katea ezin da hutsik egon.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Ezabatu nahi duzu");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "Kategoria?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Ez da gorde den kategoria berri bat. Mesedez gorde kategoria hori beste bat gehitu aurretik.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Ez da kategoriarik aurkitu.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Idatzi izen bat zure gertaerarako.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Sartu zure gertaeraren hasiera-data.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Editatu kokapena");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Kokatu kokapena osatu.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Kokapena gordetzen ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Kokapen iragazkiak ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "kokapena?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Kokapena ezabatzen ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Desplazamendu formularioa kokapen berrira ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Sartu zure kokapena izen bat.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Idatzi helbide bat zure kokapenera.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Sartu zure kokapena hiria.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Sartu zure kokapenaren zip kode bat.");
define('CALENDAR_EVENTS_COUNTRY', "Herria");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Editatu gertaera");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Gorde eta itxi");
?>